Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 13:57:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund murshed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  murshed Bot:  Hi Murshed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may ta
 ke an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:46 PM, 22nd Apr                   fatma                   Hi Murshed, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:48 PM, 22nd Apr                     murshed                    I need to know when refund will get           05:48 PM, 22nd Apr                     murshed                    Almost 2 weeks completed           05:48 PM, 22nd Apr                     murshed                    Order no 6
 295362050           05:49 PM, 22nd Apr                   fatma                   thank you for sharing the order number with me           05:49 PM, 22nd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:49 PM, 22nd Apr                     murshed                    Sure           05:49 PM, 22nd Apr                   fatma                   We would like to inform you that your products have reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:52 PM, 22nd Apr                     murshed                    This message received 3days before when I chat           05:53 PM, 22nd Apr                   fatma                   Once the refund is processed the amount you paid online will be refunded back to your my credit           05:53 PM, 22nd Apr                     murshed                    I paid cash on
  delivery           05:54 PM, 22nd Apr                     murshed                    Can I know why return taking more than 2 weeks           05:54 PM, 22nd Apr                   fatma                   because it takes time from our courier team to deliver the order to the warehouse           05:55 PM, 22nd Apr                   fatma                   after that we do the quality check           05:55 PM, 22nd Apr                   fatma                   then we process the refund           05:56 PM, 22nd Apr                   fatma                   i know it's long process           05:56 PM, 22nd Apr                   fatma                   but we will do our best to refund you ASAP           05:56 PM, 22nd Apr                     murshed                    Thanks           05:56 PM, 22nd Apr                     murshed                    Okay           05:56 PM, 22nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with u
 s.  Have a wonderful day.           05:56 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439470